body {
	text-align: center;
	margin: 0;
	padding: 0;
	margin-top:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;	
	background-color: #FFFFFF;
}


#text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#header {
	margin: 0 0 0 0;
	background-image: url(images/back_top_nav.jpg);
	background-repeat: repeat-x;
	height: 90px;
	width: 100%;
}

#container {
	width: 800px;
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	border: 0px;
}


#leftcontainer {
	float: left;
	margin: 0 0 0 0;
	padding: 0px;
	border: 0px;
	width: 173px;
	background-image: url(images/top_left_background.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#leftfill {
	position: relative;
	margin: 0px auto;
	padding: 0px;
	border: 0px;
	height: 350px;
	width: 173px;
	vertical-align:text-bottom;bottom:0px;
}

#left-links {
	position: absolute;
	bottom: 40px;
	left: 10px;
}

#centercontainer {
	margin-left: 10px;
	float: left;
	width: 56%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}

#rightcontainer {
	margin: 0;
	float:right;
	width: 150px;
}

#footerlinks {
	clear: both;
	width: 100%;
	overflow: visible;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.5em;
}

#footer {
	clear: both;
	width: 100%;
	overflow: visible;
	background-image: url(images/footer_back.jpg);
	background-repeat: repeat-x;
	height: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.5em;
}

#centercontainersplit {
	float:left;
	text-align: left;
	width: 50%;
}

#HomeTitle {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.3em;
	padding: 10px;
	line-height: 1.3em;
	background-color: #E4E5D2;
	background-image: url(images/background_page_blue.jpg);
	color: #E9E9E9;
}

#Title {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	background-image: url(images/blue_dot.jpg);
	color: #999999;
	padding: 5px;
}

#TitleSub {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	background-image: url(images/blue_dot.jpg);
	color: #999999;
	padding: 8px;
}

#Titlecontact {
	background-image: url(images/contact.jpg);
	height: 30px;
	width: 454px;
	background-repeat: no-repeat;
	background-position: top;
}

#Titleblue {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	background-image: url(images/blue_dot.jpg);
	color: #999999;
	padding: 5px;
}

#contactform{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1em;
	padding: 10px;
	line-height: 1.1em;
	vertical-align: bottom;
	width: 150px;
	background-image: url(images/contactUS.jpg);
	background-repeat: no-repeat;
}

#GreatNews h3, #ourservices h3, #wecanhelp h3, #value h3, #contactform h3, #servicerates h3, #youremail h3, #ourHostingPlans h3, #Titlecontact h3, #thanks h3, #knowledgeBase h3, span{
	display:none;
}
#GreatNews {
	background-image: url(images/great-news.jpg);
	height: 102px;
	width: 454px;
	background-repeat: no-repeat;
	background-position: left;
}
#RightTop{
	background-image: url(images/hardware.jpg);
	height: 300px;
	width: 150px;
	background-repeat: no-repeat;
	background-position: right top;
}
#ourservices{
	background-image: url(images/ourServices.jpg);
	height: 30px;
	width: 454px;
	background-repeat: no-repeat;
	background-position: top;
}

#wecanhelp{
	background-image: url(images/wecanhelp.jpg);
	height: 30px;
	width: 454px;
	background-repeat: no-repeat;
	background-position: top;
}

#servicerates{
	background-image: url(images/service_rates.jpg);
	height: 30px;
	width: 454px;
	background-repeat: no-repeat;
	background-position: top;
}

#knowledgeBase{
	background-image: url(images/knowledgeBase.jpg);
	height: 30px;
	width: 454px;
	background-repeat: no-repeat;
	background-position: top;
}
#ourHostingPlans{
	background-image: url(images/ourHostingPlans.jpg);
	height: 30px;
	width: 454px;
	background-repeat: no-repeat;
	background-position: top;
}

#youremail{
	background-image: url(images/your_email.jpg);
	height: 30px;
	width: 454px;
	background-repeat: no-repeat;
	background-position: top;
}

#thanks{
	background-image: url(images/thanks.jpg);
	height: 60px;
	width: 454px;
	background-repeat: no-repeat;
	background-position: top;
}

#value{
	background-image: url(images/value.jpg);
	height: 30px;
	width: 454px;
	background-repeat: no-repeat;
	background-position: top;
}

#more img{
	padding: 0px;
}

#more a img{ display:block; background-color: #FFFFFF}
#more a:hover img{ background-color: #546FF3}

#formContent {
	width: 375px;
	line-height: 20px;
	text-align: right;
}


td {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1em;
	padding: 15px;
	line-height: 1em;
}

th {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1em;
	padding: 15px;
	line-height: 1em;
}

p {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 1em;
	padding: 5px;
	line-height: 1em;
}

li {
	list-style-image: url(images/list_box.png);


}
a:link {
	color: #3366CC;
	text-decoration: none;
	
}

a:visited {
	color: #3366CC;
	text-decoration: none;
	
}

a:hover {
	color: #B74900;
	text-decoration: none;

}







		/*
			Vertical Accordions
		*/
		
		.accordion_toggle {
			display: block;
			height: 30px;
			width: 440px;
			background: url(images/accordion_toggle.jpg) no-repeat top right #9093C6;
			padding: 0 10px 0 10px;
			line-height: 30px;
			color: #ffffff;
			font-weight: normal;
			text-decoration: none;
			outline: none;
			font-size: 12px;
			color: #000000;
			border-bottom: 1px solid #cde99f;
			cursor: pointer;
			margin: 0 0 0 0;
		}
		
		.accordion_toggle_active {
			background: url(images/accordion_toggle_active.jpg) no-repeat top right #EE9724;
			color: #ffffff;
			border-bottom: 1px solid #f68263;
		}
		
		.accordion_content {
			background-color: #ffffff;
			color: #444444;
			overflow: hidden;
		}
			
			.accordion_content h2 {
				font-size: 13px;
				margin: 0;
				color: #EE9724;
			}
			
			.accordion_content p {
				line-height: 120%;
				padding: 5px 10px 15px 10px;
			}
			
		.vertical_accordion_toggle {
			display: block;
			height: 30px;
			width: 600px;
			background: url(images/accordion_toggle.jpg) no-repeat top right #a9d06a;
			padding: 0 10px 0 10px;
			line-height: 30px;
			color: #ffffff;
			font-weight: normal;
			text-decoration: none;
			outline: none;
			font-size: 12px;
			color: #000000;
			border-bottom: 1px solid #cde99f;
			cursor: pointer;
			margin: 0 0 0 0;
		}

		.vertical_accordion_toggle_active {
			background: url(images/accordion_toggle_active.jpg) no-repeat top right #e0542f;
			color: #ffffff;
			border-bottom: 1px solid #f68263;
		}

		.vertical_accordion_content {
			background-color: #ffffff;
			color: #444444;
			overflow: hidden;
		}

			.vertical_accordion_content h2 {
				margin: 10px 0 5px 10px;
				color: #EE9724;
			}

			.vertical_accordion_content p {
				line-height: 120%;
				padding: 5px 10px 15px 10px;
			}
  			
		/*
			Horizontal Accordion
		*/
		
		.horizontal_accordion_toggle {
			/* REQUIRED */
			float: left;	/* This make sure it stays horizontal */
			/* REQUIRED */

			display: block;
			height: 100px;
			width: 30px;
			background: url(images/h_accordion_toggle.jpg) no-repeat top left #a9d06a;
			color: #ffffff;
			text-decoration: none;
			outline: none;
			border-right: 1px solid #cde99f;
			cursor: pointer;
			margin: 0 0 0 0;
		}
		
		.horizontal_accordion_toggle_active {
			background: url(images/h_accordion_toggle_active.jpg) no-repeat top left #e0542f;
			border-right: 1px solid #f68263;
		}
		
		.horizontal_accordion_content {
			/* REQUIRED */
			height: 100px;	/* We need to define a height for the accordion as it stretches the width */
			float: left;	/* This make sure it stays horizontal */
			/* REQUIRED */
			
			overflow: hidden;
			background-color: #ffffff;
			color: #444444;
		}
			
			.horizontal_accordion_content p {
				width: 440px;
				line-height: 150%;
				padding: 5px 10px 15px 10px;
			}
					
					
    /* Container styling*/
    #horizontal_container {
      margin: 20px auto 20px auto;
      width: 440px;   
      height: 100px;    
    }
    
    #vertical_nested_container {
      margin: 20px auto 20px auto;
      width: 620px;
    }
